Siemens (CVE-2021-45106)

medium Tenable.ot Plugin ID 500617

Synopsis

The remote OT asset is affected by a vulnerability.

Description

A vulnerability has been identified in SICAM TOOLBOX II (All versions). Affected applications use a circumventable access control within a database service. This could allow an attacker to access the database. This plugin only works with Tenable.ot. Please visit https://www.tenable.com/products/tenable-ot for more information.

Solution

Refer to the vendor advisory.

See Also

https://cert-portal.siemens.com/productcert/pdf/ssa-669737.pdf

Plugin Details

Severity: Medium

ID: 500617

Version: 1.1

Type: remote

Family: Tenable.ot

Published: 3/21/2022

Updated: 3/21/2022

Risk Information

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: Medium

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:P/I:N/A:N

CVSS Score Source: CVE-2021-45106

CVSS v3

Risk Factor: Medium

Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

Vulnerability Information

CPE: cpe:/a:siemens:sicam_toolbox_ii:-

Required KB Items: Tenable.ot/Siemens

Exploit Ease: No known exploits are available

Patch Publication Date: 2/9/2022

Vulnerability Publication Date: 2/9/2022

Reference Information

CVE: CVE-2021-45106

CWE: 798